Bug 73810 - man page formatting in Konsole broken
man page formatting in Konsole broken
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-11 04:52 EDT by Nathan Murphy
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan Murphy 2002-09-11 04:52:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux 2.4.18-11; X11; i686)

Description of problem:
Originally I could not get output from the man command in gnome-terminal without pipeing through less.  The limbo mailing list provided me a hint to install the most recent vte package from Raw Hide.  That fixed the gnome problem, but the display for the man command when run in Konsole has always been misformatted serverely.  Line wrapping happens in the wrong place as is spacing and most formatting.  This was not a problem in Limbo and was first noticed after running up2date on my Null installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.type man followed my a command that has a man page inside a Konsole window
2.
3.
	

Actual Results:  horribly misformatted text that is difficult to read

Expected Results:  standard man page formattting and output

Additional info:
Comment 1 Ted Kessler 2003-02-27 12:38:19 EST
I found  this very same problem. Still not fixed! It's been 5 months. I find 
that under Gnome there is no problem, but with KDE there is.
Comment 2 Ngo Than 2003-02-27 15:47:57 EST
This is a bug in less-378-7/groff-1.18.1-20. If you upgrade the latest version
of groff/less from rawhide, it should fix this problem for you.
Comment 3 Bill Nottingham 2006-08-04 16:19:24 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.